.section-page {
  margin-bottom: 60px;
}

#qoute_page .section-title {
  font-size: 42px;
}

#qoute_page {
  padding: 50px 0 0;
}

.xs-align {
 text-align: center;
}

.contact-block {
  margin-top: 30px;
  background-color: white;
  padding: 20px;
  border-bottom: 3px solid #2181ec;
  border-bottom-right-radius: 15px;
  border-bottom-left-radius: 15px;
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.2);
}

.contact-block #contactForm .form-group {
  color: #333;
  text-align: left;
}

.contact-block #contactForm .form-control {
  display: block;
  width: 100%;
  margin-bottom: 10px;
  margin-top: 10px;
  line-height: 26px;
  padding: 7px 19px;
  border-color: #ccc;
  border-radius: 0px;
  color: #848484;
  background: transparent;
  font-size: 14px;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  transition: all 0.3s;
}

.contact-block #feedbackForm .form-group {
  color: #333;
  text-align: left;
}

.contact-block #feedbackForm .form-control {
  display: block;
  width: 100%;
  margin-bottom: 10px;
  margin-top: 10px;
  line-height: 26px;
  padding: 7px 19px;
  border-color: #ccc;
  border-radius: 0px;
  color: #848484;
  background: transparent;
  font-size: 14px;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  transition: all 0.3s;
}

.container-form .form-wrapper .form-control:focus {
  color: #212121;
  background-color: #fff;
  border-color: #ccc;
  
  outline: 0;
}

.contact-box {
  background: #2181ec;
  border-bottom-right-radius: 20px;
  border-top-left-radius: 20px;
  margin: 30px 0 0;
  border: 1px solid #eee;
  padding: 20px;
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.2);
}

.qoute-icons {
  font-size: 40px;
  display: block;
  font-weight: bold;
}

.contact-box .quote-whatsapp {
  border: 1px solid #fff;
  background: #fff;
  position: relative;
  color: #00e676;
  z-index: 1;
  border-radius: 10px;
  font-size: 20px;
  padding: 10px 65px;
  margin-bottom: 18px;
}

.contact-box .quote-whatsapp:hover {
  color: #fff !important;
  border-color: #00e676;
  background: #00e676;
  transition: all .50s ease-in-out;
  -moz-transition: all .50s ease-in-out;
  -webkit-transition: all .50s ease-in-out;
  cursor: pointer;
}

.contact-box .quote-call {
  border: 1px solid #fff;
  background: #fff;
  position: relative;
  color: #02072b;
  z-index: 1;
  border-radius: 10px;
  font-size: 20px;
  padding: 10px 65px;
  margin-bottom: 18px;
}

.contact-box .quote-call:hover {
  color: #fff !important;
  border-color: #02072b;
  background: #02072b;
  transition: all .50s ease-in-out;
  -moz-transition: all .50s ease-in-out;
  -webkit-transition: all .50s ease-in-out;
  cursor: pointer;
}

.contact-box .quote-email {
  border: 1px solid #fff;
  background: #fff;
  position: relative;
  color: #ea4335;
  z-index: 1;
  border-radius: 10px;
  font-size: 20px;
  padding: 10px 20px;
  margin-bottom: 18px;
}

.contact-box .quote-email:hover {
  color: #fff !important;
  border-color: #ea4335;
  background: #ea4335;
  transition: all .50s ease-in-out;
  -moz-transition: all .50s ease-in-out;
  -webkit-transition: all .50s ease-in-out;
  cursor: pointer;
}

.contact-box .quote-telegram {
  border: 1px solid #fff;
  background: #fff;
  position: relative;
  color: #26a4e4;
  z-index: 1;
  border-radius: 10px;
  font-size: 20px;
  padding: 10px 65px;
  margin-bottom: 18px;
}

.contact-box .quote-telegram:hover {
  color: #fff !important;
  border-color: #26a4e4;
  background: #26a4e4;
  transition: all .50s ease-in-out;
  -moz-transition: all .50s ease-in-out;
  -webkit-transition: all .50s ease-in-out;
  cursor: pointer;
}

#mid-slider {
  padding: 10px 0 30px;
}

.white-hr {
  width: 70px;
  position: relative;
  border-top: 2px solid #fff;
  
}


/* Why Us Page */

#why-area {
  background: url(../img/DigiTechGiant-Digital-Marketing.webp) fixed no-repeat;
  background-size: cover;
  color: #fff;
  overflow: hidden;
  position: relative;
}

#why-area .overlay {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0px;
  left: 0px;
  background: #1f84f1fa;
  opacity: 0.9;
}

#why-area .contents {
  padding: 100px 0 100px;
  text-align: center;
}

#why-area .why-sub-title {
  padding-top: 20px;
}

#privacy_policy {
  background: url(../img/Digitechgiant-Privacy-Policy.webp) fixed no-repeat;
  color: #ffffff;
  background-size: cover;
}

#privacy_policy .section-header .section-title, #privacy_policy .section-header .section-subtitle {
  color: #ffffff;
}

.privacy_policy_section {
  padding: 30px 0 0;
}

#website-design-service {
  background: linear-gradient(to right, #0c0c0c, #2d2d6f);
  color: #fff;
}


#website-design-service .section-header .section-title, #website-design-service .section-header .section-subtitle {
  color: #ffffff;
}

#website-design-service .section-header .lines {
  margin: auto;
  width: 70px;
  position: relative;
  border-top: 2px solid #fff;
  margin-top: 15px;
}

.sub-title {
  font-size: 28px;
  font-weight: 600;
}

#website-design-service-2 .section-header {
  margin-bottom: 0px;
}

#website-design-service-2 .sub-title{
  color: #000;
}

.m-10 {
  margin-bottom: 15px;
}

.m-25 {
  margin-bottom: 25px;
}

.m-30 {
  margin-bottom: 30px;
}

.services-2 .icon-box-2 {
  padding: 50px 20px;
  margin-top: 35px;
  text-align: center;
  border: 1px solid #ebe6e4;
  height: 50px;
  position: relative;
  background: #fff;
  box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.1);
}


.services-2 .icon-box-2:hover {
  background: #fff;
  box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.4);
}

.services-2 .icon-box-2:hover .icon {
  background: #fff;
  border: 2px solid #1f84f1fa;
}

.services-2 .icon-box-2:hover .icon i {
  color: #1f84f1fa;
}

.services-2 .icon-box-2:hover .title a {
  color: #1f84f1fa;
}

.services-2 .icon {
  position: absolute;
  top: -36px;
  left: calc(50% - 36px);
  transition: 0.2s;
  border-radius: 50%;
  border: 6px solid #fff;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  width: 72px;
  height: 72px;
  background: #1f84f1fa; 
}

.services-2 .icon i {
  color: #fff;
  font-size: 24px;
  line-height: 0;
}

.services .icon {
  position: absolute;
  top: -36px;
  left: calc(50% - 36px);
  transition: 0.2s;
  border-radius: 50%;
  border: 6px solid #fff;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  width: 72px;
  height: 72px;
  background: #1f84f1fa; 
}

.services .icon i {
  color: #fff;
  font-size: 24px;
  line-height: 0;
}

.services .icon-box {
  padding: 50px 20px;
  margin-top: 35px;
  text-align: center;
  border: 1px solid #ebe6e4;
  height: 200px;
  position: relative;
  background: #fff;
  box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.1);
}

.services .icon i {
  color: #fff;
  font-size: 24px;
  line-height: 0;
}


.services .title {
  font-weight: 700;
  margin-bottom: 15px;
  font-size: 18px;
  text-transform: uppercase;
}

.services .title a {
  color: #343a40;
}

.services .icon-box:hover {
  background: #fff;
  box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.4);
}

.services .icon-box:hover .icon {
  background: #fff;
  border: 2px solid #1f84f1fa;
}

.services .icon-box:hover .icon i {
  color: #1f84f1fa;
}

.services .icon-box:hover .title a {
  color: #1f84f1fa;
}

.services .description {
  line-height: 24px;
  font-size: 14px;
}

.website-design-section{
  padding: 50px 0px;
}

.layout-box {
  color: #fff;
  border: 1px solid #ebe6e4;
  background: linear-gradient(to right, #1f84f1fa, #0c0c0c);
  box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.1);
}

.layout-box2 {
  color: #fff;
  border: 1px solid #ebe6e4;
  background: linear-gradient(to right, #0c0c0c, #1f84f1fa);
  box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.1);
}

.p_t_30 {
 padding-top: 30px;
}

.pl_50{
  padding: 50px 30px 0px 10px; 
}

.pr_50{
  padding: 50px 10px 0px 30px; 
}

ul.breadcrumb {
  padding: 10px 16px;
  list-style: none;
  background-color: #eee;
}
ul.breadcrumb li {
  display: inline;
  font-size: 18px;
}
ul.breadcrumb li+li:before {
  padding: 8px;
  color: black;
  content: "/\00a0";
}
ul.breadcrumb li a {
  color: #0275d8;
  text-decoration: none;
}
ul.breadcrumb li a:hover {
  color: #01447e;
  text-decoration: underline;
}